#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Dec 12 02:58:05 EST 2021
maven-metadata-sprax-repo.xml.error=
maven-metadata-placeholderapi.xml.error=
maven-metadata-sprax-repo.xml.lastUpdated=1639295885562
maven-metadata-spigot-repo.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1639295885169
maven-metadata-spigot-repo.xml.lastUpdated=1639295885169
maven-metadata-CodeMC.xml.lastUpdated=1639295885311
